# vim: set ts=2 sw=2 sts=2 et:
#
# Data
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - {name: "SSL Error", translations: [{code: gb, label: "Your server hasn't got an SSL certificate. Ask your hosting team to install an SSL certificate or create a self-signed one according to this <a href='https://support.x-cart.com/en/articles/5223666-self-signed-ssl-certificate' target='_blank'>guide</a>."}]}
